/*
 Theme Name:   Bricks Child Theme
 Theme URI:    https://bricksbuilder.io/
 Description:  Use this child theme to extend Bricks.
 Author:       Bricks
 Author URI:   https://bricksbuilder.io/
 Template:     bricks
 Version:      1.1
 Text Domain:  bricks
*/


:root{
    --htc-vert: #a6c524;
    --htc-gris-clair: #efefef;
    --htc-gris-fonce: #545661;
}

/****GLOBAL****/

/*html {*/
/*    overflow-x: hidden;*/
/*}*/

.highlight-green {
    background-color: var(--htc-vert);
    color: #2B2B2B;
    padding: 0 5px;
    font-style: normal;
}

#brx-content .brxe-text ul {
    padding-left: 0;
}

#brx-content .brxe-text ul li {
    list-style: none;
    display: flex!important;
    align-items: start;
    margin-bottom: 5px;
}

@media screen and (max-width: 500px) {
    #brx-content .checkbox-ul .brxe-text ul li i {
        margin-top: 10px
    }
}

#brx-content .brxe-text ul li i {
    font-size: 30px;
    padding-right: 5px;
}

.border-light-green {
    border: 1px solid #a6c524;
    padding: 20px 30px 30px;
    box-shadow: 0 3px 6px #00000029;
}

h1 strong, h2 strong {
    background-color: var(--htc-vert);
    color: #2B2B2B;
    padding: 0 5px;
    font-style: normal;
}

h1 strong {
    font-weight: 900;
}

h2 strong {
    font-weight: 700;
}

#brx-content .bricks-button, footer .bricks-button {
    font-size: 16px !important;
}

.underline span.text {
    text-decoration: underline;
}

section.diagonal-right {
    padding-right: 7%;
}

section.diagonal-left {
    padding-left: 7%;
}

.diagonal-right .brxe-container, .diagonal-left .brxe-container {
    background-color: var(--htc-gris-clair);
    margin-top: unset;
    margin-bottom: unset;
}

#header .diagonal-right .brxe-container, #header.diagonal-left .brxe-container {
    background-color: var(--bricks-color-ldrhmd);
    margin-top: unset;
    margin-bottom: unset;
}

#header-couleur .brxe-container {
    background-color: var(--htc-gris-fonce);
}

.diagonal-right .brxe-container {
    padding-right: 10%;
    margin-top: 20px;
    margin-bottom: 20px;
}

.diagonal-left .brxe-container {
    padding-left: 8%;
    margin-top: 20px;
    margin-bottom: 20px;
}

@media screen and (min-width: 767px) {
    .diagonal-right .brxe-container, .diagonal-right {
        clip-path: polygon(
                0 0,          /* haut gauche */
                100% 0,       /* haut droite */
                95% 100%,     /* bas droite (recul vers la gauche) */
                0 100%        /* bas gauche */
        );
    }

    .diagonal-left .brxe-container, .diagonal-left {
        clip-path: polygon(
                0% 0,        /* haut gauche (recul) */
                100% 0,       /* haut droite */
                100% 100%,    /* bas droite */
                5% 100%        /* bas gauche */
        );
    }
}

img.diagonal-right {
    clip-path: polygon(
            0 0,          /* haut gauche */
            100% 0,       /* haut droite */
            90% 100%,     /* bas droite (recul vers la gauche) */
            0 100%        /* bas gauche */
    );
}

img.diagonal-left {
    clip-path: polygon(
            0% 0,        /* haut gauche (recul) */
            100% 0,       /* haut droite */
            100% 100%,    /* bas droite */
            10% 100%        /* bas gauche */
    );
}

#header.diagonal-left {
    clip-path: unset;
}

.underline-arrow {
    text-decoration: underline;
}

.bricks-button i {
    z-index: 1;
}

.brxe-button.bricks-button {
    white-space: normal;
    line-height: normal;
}

.bricks-button i.fas.fa-circle-arrow-right:after {
    content: '';
    background-color: white;
    width: 31px;
    height: 31px;
    position: absolute;
    display: block;
    top: 1px;
    left: 2px;
    border-radius: 50px;
    z-index: -1;
}

/****FIN GLOBAL****/



/****HEADER - ENTETE****/

header#brx-header {
    position: sticky!important;
    top: 0;
}

header .menu-item a:hover {
    text-decoration: 3px underline #a6c524;
    text-underline-offset: 6px!important;
}

header .menu-item a[aria-current="page"] {
    text-decoration: 3px underline white;
    text-underline-offset: 6px!important;
}

header.scrolled #main-nav a[aria-current="page"], header.scrolled #main-nav a:active,
.blog header #main-nav a[aria-current="page"], .archive header #main-nav a[aria-current="page"], .page-id-548 header #main-nav a[aria-current="page"] {
    text-decoration: 3px underline #a6c524;
}

#brx-header {
    z-index: 12;
}

.logo-nav {
    position: relative;
}

.logo-nav::before {
    content: '';
    width: 120%;
    background-color: #a6c524;
    height: 60%;
    display: block;
    position: absolute;
    top: 66px;
    left: 0;
    z-index: -1;
    clip-path: polygon(0 0, 100% 0, 95% 100%, 0 100%);
}

/*@media screen and (max-width: 1600px) {*/
/*    .logo-nav::before {*/
/*        height: 50%;*/
/*    }*/
/*}*/

header .menu-item {
    font-size: 18px;
    font-family: "Sora", sans-serif;
    font-weight: 600;
}

header .menu-item .brxe-text-link {
    text-shadow: 0 2px 8px #00000029;
}

div#main-nav:hover .menu-item .brxe-text-link {
    text-shadow: unset;
}

.menu-fond-blanc .menu-item .brxe-text-link,
.post-type-archive-faq .menu-item .brxe-text-link,
.error404 .menu-item .brxe-text-link,
.privacy-policy .menu-item .brxe-text-link,
header.scrolled .menu-item .brxe-text-link,
.page-id-548 .menu-item .brxe-text-link,
.single .menu-item .brxe-text-link,
.post-type-archive-formations .menu-item .brxe-text-link,
.blog .menu-item .brxe-text-link {
    text-shadow: unset;
}

header .wpml-ls-legacy-dropdown {
    width: fit-content;
    max-width: 100%;
}

.menu-fond-blanc #main-nav,
.post-type-archive-faq #main-nav,
.error404 #main-nav,
.privacy-policy #main-nav,
header.scrolled #main-nav,
.post-type-archive-formations #main-nav,
.nav-style-light #main-nav,
.blog #main-nav {
    background-color: white;
    min-height: 70px;
    box-shadow: 0 3px 6px #00000029;
}

.menu-fond-blanc #main-nav .brxe-nav-nested,
.error404 #main-nav .brxe-nav-nested,
.privacy-policy #main-nav .brxe-nav-nested,
header.scrolled #main-nav .brxe-nav-nested,
.blog #main-nav .brxe-nav-nested,
.post-type-archive-formations #main-nav .brxe-nav-nested,
.nav-style-light #main-nav .brxe-nav-nested {
    padding: 2vh 0;
}

.menu-fond-blanc #main-nav a,
.post-type-archive-faq #main-nav a,
.error404 #main-nav a,
.privacy-policy #main-nav a,
header.scrolled #main-nav a,
.blog #main-nav a,
.single-formations .scrolled div#main-nav .menu-item a,
.post-type-archive-formations #main-nav a,
.nav-style-light #main-nav a{
    color: #545661;
}

.menu-fond-blanc #main-nav .bricks-button,
.post-type-archive-faq #main-nav .bricks-button,
.error404 #main-nav .bricks-button,
.privacy-policy #main-nav .bricks-button,
header.scrolled #main-nav .bricks-button,
.blog #main-nav .bricks-button,
.post-type-archive-formations #main-nav .bricks-button,
.nav-style-light #main-nav .bricks-button,
.single-formations .scrolled div#main-nav .bricks-button
{
    background-color: #545661;
    color: white!important;
}

.menu-fond-blanc #main-nav .bricks-button:hover,
.post-type-archive-faq #main-nav .bricks-button:hover,
.error404 #main-nav .bricks-button:hover,
.privacy-policy #main-nav .bricks-button:hover,
header.scrolled #main-nav .bricks-button:hover,
.blog #main-nav .bricks-button:hover,
.post-type-archive-formations #main-nav .bricks-button:hover,
.nav-style-light #main-nav .bricks-button:hover,
.single-formations .scrolled div#main-nav .bricks-button:hover
{
    color: #545661!important;
}

.single-formations .scrolled div#main-nav .bricks-button
{
    background-color: #545661!important;
}

@media screen and (max-width: 990px) {
    #brx-header #main-nav .bricks-button {
        background-color: white!important;
    }

    .bricks-mobile-menu-wrapper {
        justify-content: end!important;
    }

    .brxe-nav-menu .bricks-mobile-menu {
        /*margin-top: 140px;*/
        box-shadow: inset 0px 3px 6px #00000029;
        width: 102%;
        transform: translateX(-1%);
        height: calc(100% - 70px);
    }

    .bricks-mobile-menu li:first-child {
        margin-top: 10px;
    }
}

header a.bricks-button {
    text-decoration: unset !important;
}

nav.brxe-breadcrumbs {
    font-size: 1.8rem;
}

/****END HEADER - FIN ENTETE****/


/*Survol bandeau menu*/

div#main-nav:hover {
    background-color: white;
}

div#main-nav:hover .menu-item a, .single-formations div#main-nav:hover .menu-item a {
    color: var(--bricks-color-ldrhmd);
}

div#main-nav:hover .menu-item .bricks-button, .single-formations div#main-nav:hover .menu-item .bricks-button {
    color: white;
    background-color: var(--bricks-color-ldrhmd);
}


/****RECHERCHE****/

.brxe-block .is-search-form label {
    width: 100% !important;
}

body .is-form-style .is-search-submit {
    font-size: 16px!important;
    font-family: "Sora"!important;
    font-weight: 600;
    background-color: #545661!important;
}

.is-search-form input {
    border-radius: 50px!important;
    padding: 30px 15px!important;
}

.is-form-style input.is-search-submit {
    text-decoration: none;
    position: absolute;
    top: 4px;
    right: 10px;
    padding: 18px 18px!important;
    height: unset;
    text-transform: none;
}

.is-form-style input.is-search-submit, .is-form-style input.is-search-submit:hover {
    background-image: url('/wp-content/uploads/2025/12/Groupe-8.svg')!important;
    background-repeat: no-repeat!important;
    background-position: calc(100% - 10px) center !important; /* 10px du bord droit */
    background-size: 35px!important;
    padding-right: 50px!important; /* Ajuste selon la taille de ton icône */
}

body #brx-content section .is-form-style input.is-search-input {
    font-family: 'Raleway' !important;
    font-weight: 500;
    color: #2B2B2B !important;
    font-size: 18px !important;
}

.brxe-block .is-search-icon svg {
    width: 36px;
}

.is-search-submit {
    position: relative;
    padding-right: 30px!important;
}


form.is-search-form {
    position: relative;
}

form.is-search-form label input {
    padding-left: 50px!important;
}

form.is-search-form::before {
    content: '';
    width: 35px;
    height: 35px;
    display: block;
    position: absolute;
    left: 12px;
    top: 13px;
    background-image: url('/wp-content/uploads/2025/12/magnifying-glass-solid-full.svg');
    background-size: 100%;
    background-repeat: no-repeat;
    z-index: 2;
}

/****FIN RECHERCHE****/



.bg-picture-diagonal {
    position: relative;
}

/*.bg-picture-diagonal::before {
    content: '';
    background: url(/wp-content/uploads/2025/11/htc-formateurs-marseille-2025-1024x768.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    display: block;
    width: 30%;
    height: 100%;
    position: absolute;
    right: 0%;
    top: 0px;
    background-position: center;
}*/

.bg-picture-diagonal .diagonal-right {
    z-index: 1;
}





.info-centre ul {
    padding-left: 0;
    margin: 0;
}

.info-centre ul li {
    list-style: none;
}




/****FOOTER - PIED DE PAGE****/

footer .nav-footer a:hover {
    color: var(--htc-vert);
    text-decoration: unset!important;
}

footer .nav-footer a.bricks-button:hover {
    color: unset;
}

#brx-footer {
    z-index: 10;
}

#brx-footer .nav-footer a {
    font-weight: 500;
    font-family: "Raleway";
}

/****END FOOTER - FIN PIED DE PAGE****/




/****REVIEWS - AVIS****/

.ti-review-header {
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.ti-name {
    padding-right: 0!important;
}

body .ti-widget.ti-goog .ti-profile-img {
    margin-right: 0!important;
    margin-bottom: 10px!important;
}

.ti-widget.ti-goog .ti-profile-details {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    min-width: 0;
}

/****END REVIEWS - FIN AVIS****/



/****PAGE BLOG****/

.bricks-ajax-loop {
    display: flex;
    flex-direction: row;
    align-items: stretch;
    column-gap: 2%;
    row-gap: 30px;
    flex-wrap: wrap;
}

.bricks-custom-category-bandeau {
    display: flex;
    gap: 15px;
    margin-bottom: 20px;
    flex-wrap: wrap;
}

.bricks-custom-category-bandeau button {
    padding: 10px 25px;
    border-radius: 50px;
    background-color: white;
    border: 2px solid #545661;
    font-size: 16px;
    font-family: "Sora", sans-serif;
    color: #2B2B2B;
}

nav.bricks-ajax-pagination {
    margin-left: auto;
    margin-top: 20px;
    display: flex;
    gap: 10px;
}

.bricks-ajax-pagination button {
    font-size: 16px;
    font-family: "Sora", sans-serif;
    color: #2B2B2B;
    background-color: transparent;
}

.bricks-custom-category-bandeau button.active {
    background-color: #545661;
    color: white;
}

/***FIN PAGE BLOG***/




.checkbox-ul i.fas.fa-circle-arrow-right:before {
    content: '';
    background: url(/wp-content/uploads/2025/12/check-box.svg);
    background-size: 100%;
    width: 18px;
    height: 17px;
    display: block;
    background-repeat: no-repeat;
}





.splide__pagination {
    bottom: -35px;
}



.btn-none .brxe-button {
    display: none;
}




/*MENU MOBILE*/

.bricks-mobile-menu-wrapper ul {
    color: #2b2b2b;
}

.brxe-nav-menu.show-mobile-menu .bricks-mobile-menu-overlay {
    opacity: 0;
    visibility: visible;
    z-index: 0;
}

.bricks-mobile-menu .menu-item-bold a {
    font-weight: 600 !important;
    font-family: 'Sora' !important;
}

.bricks-mobile-menu li.menu-item  a {
    padding-top: 0!important;
    padding-bottom: 0!important;
}

.bricks-mobile-menu li.menu-item-thin a{
    line-height: 2;
}

.bricks-mobile-menu li.nav-bouton-border.separation.brxe-button.bricks-button.bricks-background-light {
    margin: 20px 5% 40px;
    position: relative;
}

.bricks-mobile-menu li.nav-bouton-border.separation.brxe-button.bricks-button.bricks-background-light a {
    padding: 8px 8px 8px 15px;
    font-weight: 700!important;
    color: #545661;
    line-height: 2;
}

.bricks-mobile-menu li.nav-bouton-border.separation.brxe-button.bricks-button.bricks-background-light:before {
    content:'';
    position: absolute;
    width: 100%;
    height: 1px;
    background-color: lightgrey;
    bottom: -30px;
}

.bricks-mobile-menu li.reseau {
    display: inline-block;
}

.bricks-mobile-menu li.reseau a {
    padding-right: 0;
}

.bricks-mobile-menu li.reseau ~ li.reseau a {
    padding-left: 5px;
}

.bricks-mobile-menu .wpml-ls-statics-shortcode_actions.wpml-ls.wpml-ls-touch-device.wpml-ls-legacy-dropdown {
    padding: 0 30px;
    background-color: transparent;
    margin-bottom: 20px;
    margin-top: 5px;
}

.bricks-mobile-menu .wpml-ls-statics-shortcode_actions a {
    background-color: transparent !important;
    border: 0;
    font-size: 18px;
    font-weight: 300;
}

.bricks-mobile-menu a.js-wpml-ls-item-toggle.wpml-ls-item-toggle {
    padding-left: 0;

}

/*FIN MENU MOBILE*/





#brx-content .brxe-text ul li strong {
    display: contents;
}

.acpt-table td, .acpt-table th {
    width: 50%;
    padding: 10px 15px !important;
}



.brxe-shortcode form label {
    color: #2B2B2B;
}

.brxe-shortcode label input[type="checkbox"] {
    margin-right: 10px;
}





.titre-filtre {
    display: flex;
    align-items: center;
    margin-bottom: 10px;
    gap: 10px;
}

.titre-filtre img {
    width: 20px;
}

.titre-filtre h3 {
    font-size: 22px;
}

#filtre-planning label, #filtre-type-metier label {
    text-transform: capitalize;
    font-weight: 500;
    display: flex !important;
    align-items: center;
}

#filtre-type-metier label {
    text-transform: unset;
}




.brxe-shortcode label input[type="checkbox"] {
    cursor: pointer;
    position: relative;
    -webkit-appearance: none;
    appearance: none;
    width: 16px;
    height: 16px;
    border: 1px solid #000;
    border-radius: 2px;
    aspect-ratio: 1 / 1 !important;
    padding: 0;
}

.brxe-shortcode label input[type="checkbox"]:checked::after {
    content: "✔";
    position: absolute;
    color: #000;
    font-size: 12px;
    bottom: 12px;
    left: 3px;
    height: 100%;
}


/*.brxe-shortcode label input[type="checkbox"] {*/
/*    accent-color: #fff; !* coche noire *!*/
/*    background-color: black;*/
/*}*/

.day, .month {
    font-size: 20px;
    font-weight: 700;
    line-height: 1;
}

.year {
    display: block;
    line-height: 1;
}




span.star {
    color: lightgray;
}

span.star.filled {
    color: #F2D600;
    font-size: 25px;
    margin-right: 5px;
}






/****FORMULAIRE***/

form label {
    font-family: 'Raleway', sans-serif;
    font-weight: 700;
    font-size: 18px;
    text-transform: none;
}

form input {
    border-radius: 100px;
    border-color: black;
}

form textarea {
    border-radius: 30px;
    border-color: black;
}

form input, form textarea {
    padding-left: 15px;
}

::placeholder {
    color: #505050;
}

form button.bricks-button {
    padding-right: 8px;
    min-width: 200px;
    display: flex;
    justify-content: space-between;
}

form img.button-icon {
    width: 37px;
}

form select {
    border-radius: 30px;
    border-color: black;
    background-color: white;
}

form .flatpickr {
    max-width: 200px;
}

.form-group {
    margin-right: 2%;
}

input[type=radio] {
    accent-color: #a6c524!important;
}

.message.success {
    margin-top: 15px;
}

/***Fin formulaire***/




/*Pages single formation*/

.single-formations #main-nav {
    background-color: transparent;
    box-shadow: 0 0;
}

.single-formations div#main-nav .menu-item a {
    color: white;
}

.single-formations div#main-nav .menu-item .bricks-button {
    color: white;
    background-color: transparent;
}

.single-formations h1 p {
    display: contents;
}

/*Fin Pages single formation*/



/* Micro interaction boutons */

.bricks-background-primary, .bricks-background-secondary, .bricks-background-light, #menu-categories .brxe-text-link {
    position: relative;
    overflow: hidden;
    transition: color 0.8s ease;
    z-index: 1;
}

.brxe-qdlokq i {
    display: inline-block;
    margin-left: 0.5em;
    transition: transform 0.4s ease;
    position: relative;
    z-index: 2;
}

#menu-categories .brxe-text-link {
    background-color: white;
    outline: 1px solid var(--bricks-color-mgmkmh);
    transition: .1s;
}

.bricks-button.next-step::before,
.brxe-button.bricks-button::before,
.bricks-background-primary::before,
.bricks-background-secondary::before,
.bricks-background-light::before {
    content: '';
    position: absolute;
    top: 25px;
    left: calc(100% - 40px);
    width: 20px;
    height: 20px;
    background-color: var(--bricks-color-ldrhmd);
    border-radius: 100%;
    transform: scale(0);
    transform-origin: center;
    transition: transform 1s ease;
    z-index: -1;
}

.bricks-button.next-step:hover::before,
.brxe-button.bricks-button:hover::before,
.bricks-background-primary:hover::before,
.bricks-background-secondary:hover::before,
.bricks-background-light:hover::before,
#menu-categories .brxe-text-link:hover::before {
    transform: scale(38);
}

.bricks-button.next-step,
.brxe-button.bricks-button,
.bricks-background-primary *,
.bricks-background-secondary *,
.bricks-background-light *,
#menu-categories .brxe-text-link * {
    position: relative;
    z-index: 2;
    overflow: hidden;
}

.bricks-button::before {
    background-color: white!important;
    color: var(--bricks-color-ldrhmd);
}

.brxe-button.bricks-button:hover {
    border: 2px solid var(--bricks-color-mfzdxt)!important;
    color: var(--bricks-color-ldrhmd)!important;
}

.brxe-button.bricks-button {
    transition: color 0.8s ease 0.2s;
}

.bricks-background-secondary::before {
    background-color: white!important;
    color: var(--bricks-color-ldrhmd);
}

.bricks-background-secondary:hover {
    color: var(--bricks-color-ldrhmd)!important;
    border: 2px solid var(--bricks-color-mfzdxt)!important;
}

header.scrolled #main-nav .bricks-button:hover {
    color: var(--bricks-color-ldrhmd)!important;
}

.single-formations header #main-nav .bricks-background-secondary:hover {
    color: var(--bricks-color-ldrhmd)!important;
}

.bricks-background-light::before {
    background-color: var(--bricks-color-ldrhmd)!important;
}

.brxe-block .bricks-background-light:hover {
    color: white!important;
    border: 2px solid var(--bricks-color-ldrhmd)!important;
}

.bricks-button.next-step:hover,
form button.bricks-button.bricks-background-primary:hover {
    color: var(--bricks-color-ldrhmd);
}

#menu-categories .brxe-text-link:hover {
    outline: 1px solid black!important;
    transform: scale(1.03);
}

.brxe-button:hover {
    background-color: #333;
    color: #fff;
}

.btn-fleche .brxe-button:before {
    content: '';
    background: url('/wp-content/uploads/2026/02/download-blanc.svg');
    width: 30px;
    height: 30px;
    background-repeat: no-repeat;
}

button.bricks-button.bricks-background-light.prev-step {
    padding: .5em 1em;
    padding-left: 8px;
}

.prev-step img.button-icon {
    transform: rotate(180deg);
}

/* Fin Micro interaction boutons */



/* Micro interaction mappe France */

.titres-carte li {
    font-weight: 600;
}

.marseille,
.nantes,
.lille {
    transition: transform 0.3s ease;
}

/* Marseille est en bas → origin vers le bas */
.marseille {
    transform-origin: 70% 80%;
}

/* Nantes est à gauche → origin vers la gauche */
.nantes {
    transform-origin: 25% 55%;
}

/* Lille est en haut → origin vers le haut */
.lille {
    transform-origin: 60% 15%;
}

/* Fin Micro interaction mappe France */



/* Widgets sticky */

.sticky-buttons {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    width: fit-content;
}

.sticky-btn {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    width: 56px;
    height: 56px;
    background-color: #a6c524;
    color: #fff;
    border-radius: 50px;
    overflow: hidden;
    text-decoration: none;
    transition: width 0.3s ease;
    white-space: nowrap;
    border: 3px solid #ffffff;
    box-shadow: 0 8px 20px rgba(0, 0, 0, 0.25);
}

.sticky-btn .icon {
    font-size: 22px;
    min-width: 56px;
    text-align: center;
    padding-right: 4px;
}

.sticky-btn span.text {
    opacity: 0;
    margin-right: 16px;
    transition: opacity 0.2s ease;
    font-size: 16px;
    color: black;
    font-weight: 600;
}

.sticky-btn:hover {
    width: fit-content;
}

.sticky-btn:hover span.text {
    opacity: 1;
}

/* Fin Widgets sticky */




/* Session inscription */

#img-inscription {
    max-height: 50vh;
}

.session-info p.txt-nom-formation {
    gap: 5px;
    flex-wrap: wrap;
    line-height: normal;
}

.form-group:has(input.flatpickr-input) input {
    max-width: unset;
}

.form-group:has(input.flatpickr-input) {
    position: relative;
}

.form-group:has(input.flatpickr-input)::after {
    content: '';
    background: url('/wp-content/uploads/2026/01/green-calendar.jpg') no-repeat center;
    background-size: contain;
    width: 20px;
    height: 20px;
    position: absolute;
    left: calc(100% - 35px);
    top: calc(50% + 7px);
    transform: translateY(-50%);
    pointer-events: none;
}

.form-group:has(input.flatpickr-input) input {
    padding-right: 40px;
}

/* Fin Session inscription */



span.centre-formation {
    text-transform: capitalize;
}

div.label {
    font-weight: 700;
    font-size: 18px;
}

ul.options-wrapper {
    display: flex;
    gap: 10px;
    flex-direction: column;
}

ul.options-wrapper label {
    font-size: 18px;
    font-weight: 400;
}

ul.options-wrapper li {
    display: flex;
    gap: 10px;
}



h2.brxe-chouem.brxe-heading.h2-contents p {
    display: contents;
}

.margin-bloc.border-light-green.checkbox-ul {
    margin-bottom: 25px;
}



.temoignages .splide__list {
    justify-content: center !important;
}

.temoignages .splide__list .brxe-text-basic {
    width: 100%;
}





span.ast {
    font-family: 'Raleway', sans-serif;
    font-weight: 700;
    font-size: 18px;
    text-transform: none;
}




/* Masque .btn-blog par défaut */
#header-couleur .btn-blog {
    display: none;
}

/* Affiche .btn-blog et masque .btn-autre sur les pages .blog */
.blog #header-couleur .btn-blog {
    display: block; /* ou inline, flex, etc. */
}

.blog .btn-autre, .no-button-planning .btn-autre {
    display: none;
}

form label a {
    text-decoration: underline;
}

.actus .brxe-image {
    aspect-ratio: 16 / 9;
    object-fit: cover;
}




.temoignages .splide__list {
    padding-left: 10px;

}




@media screen and (min-width: 768px) {
    #form-inscription .form-group:has(input.flatpickr-input),
    #form-inscription-gwo .form-group:has(input.flatpickr-input),
    #form-inscription-autre .form-group:has(input.flatpickr-input) {
        position: relative;
        justify-content: end;
    }

    #form-inscription .form-group:has(input.flatpickr-input)::after,
    #form-inscription-gwo .form-group:has(input.flatpickr-input)::after,
    #form-inscription-autre .form-group:has(input.flatpickr-input)::after {
        top: calc(50% + 20px);
    }
}

span.facultatif {
    font-weight: normal;
    color: #666;
    font-size: 16px;
}


#brx-content .brxe-text ul.infos-comp li a {
    display: contents;
}




button.bricks-button.remove {
    justify-content: center;
    border: 1px solid var(--bricks-color-ldrhmd);
    min-width: fit-content;
    padding: 0 15px;
}

button.bricks-button.remove:hover {
    color: var(--bricks-color-ldrhmd);
    background-color: white!important;
}




.happyfiles-gallery ul {
    grid-template-columns: repeat(2, 1fr)!important; /* mobile : 2 colonnes */
    gap: 12px;
}


#brx-content .brxe-text .fleche-titre li {
    align-items: center;
}


.card-container-loop .brxe-kbiqgi {
    height: 100%;
}

.card-container-loop .bricks-button {
    margin-top: auto;
}



.bricks-button i.fa-circle-arrow-right {
    overflow: visible;
}

@supports (-webkit-touch-callout: none) {
    /* iOS only */
    #header {
        background-attachment: scroll !important;
    }
}


.second .btn-controle {
    display: none;
}

.second .second {
    display: flex;
}


.choose-files::after {
    content: '';
    width: 30px;
    height: 30px;
    background: url(/wp-content/uploads/2026/05/trombone-fichier.png);
    background-size: 100%;
    background-repeat: no-repeat;
    display: inline-block;
    top: 8px;
    position: relative;
    margin-left: 10px;
}

.brxe-slider-nested .splide__slide {
    overflow: hidden;
}

.brxe-slider-nested .splide__slide img {
    transition: .3s;
}

.brxe-slider-nested .splide__slide:hover img {
    transform: scale(1.1);
}



.d-none {
    display: none;
}


/****RESPONSIVE****/


@media screen and (max-width: 1700px) {
    #brx-content .trombinoscope-instructeurs .brxe-text-basic {
        bottom: 5px;
        left: 5px;
        padding-top: 2px;
        padding-right: 6px;
        padding-bottom: 0px;
        padding-left: 6px;
        font-size: 10px;
    }
}

@media screen and (max-width: 1600px) {
    header .menu-item, header .bricks-button {
        font-size: 16px;
    }
}

@media screen and (max-width: 1300px) {
    #brx-header .logo-nav .bricks-site-logo{
        height: 50px;
    }
    .logo-nav::before {
        content: '';
        width: 115%;
    }
    header .menu-item, header .bricks-button {
        font-size: 14px;
    }
}

@media screen and (max-width: 1150px) {

    .logo-nav {
        padding-right: 2vw!important;
    }

    #brx-header .logo-nav .bricks-site-logo{
        height: 40px;
    }

    #brx-header .bricks-button i {
        display: none;
    }
}

@media screen and (min-width: 1701px) {
    #brx-content h1 {
        font-size: 52px;
    }

}

@media screen and (min-width: 1500px) and (max-width: 1700px) {
    #brx-content h1 {
        font-size: 50px;
    }
}

@media screen and (min-width: 767px) and (max-width: 1500px) {
    #brx-content h1 {
        font-size: 40px;
    }
}

@media screen and (min-width: 991px) {

    .happyfiles-gallery ul {
        grid-template-columns: repeat(4, 1fr)!important; /* desktop : 4 colonnes */
    }

    .page section#header {
        height: auto;
        min-height: 65vh;
    }

    .home section#header {
        height: calc(100vh - 78px);
        min-height: 65vh;
    }

    .single-formations #header {
        min-height: 65vh;
        height: auto;
    }

    .single-formations #header h1 {
        line-height: 1.2;
    }

    .single-formations #header .encart-entete {
        max-width: 65%;
    }
}


@media screen and (min-width: 767px) {
    .form-group.submit-button-wrapper {
        width: 48%;
        order: 2;
    }

    .nav-container {
        width: 48%!important;
    }

    .nav-container button.bricks-button.bricks-background-primary {
        width: fit-content;
    }

    .nav-container button {
        height: fit-content;
    }

    .happyfiles-gallery ul {

        grid-template-columns: repeat(3, 1fr)!important; /* tablette : 3 colonnes */
    }
}


@media screen and (max-width: 1500px) {
    .wrap-1500 {
        flex-wrap: wrap;
    }
}

@media screen and (max-width: 1300px) {
    #brx-content h2 {
        font-size: 30px;
    }

    .temoignages .splide__slide p {
        word-wrap: break-word;
        font-size: 14px;
    }

    .temoignages .border-light-green {
        padding: 15px 20px 20px;
    }
}


@media screen and (max-width: 990px) {

    #main-nav {
        min-height: 90px;
    }

    section.diagonal-right {
        padding-right: 5%;
    }

    section.diagonal-left {
        padding-left: 5%;
    }

    #brxe-jnztsp .bricks-mobile-menu-wrapper {
        top: 0;
    }

    .logo-nav:before {
        display: none;
    }

    footer .open.active, footer .open.active ul {
        background-color: transparent !important;
    }

    header .wpml-ls-legacy-dropdown {
        width: fit-content;
        max-width: 100%;
        padding: 0 30px 0 65px!important;
        background-color: transparent;
        margin-bottom: 20px;
        font-family: "Raleway";
        position: relative;
    }

    header .wpml-ls-legacy-dropdown a {
        font-weight: 500!important;
    }

    header .wpml-ls-legacy-dropdown::before {
        content: "";
        background: url(/wp-content/themes/bricks-child/img/planete-terre.png);
        background-size: 100%;
        background-repeat: no-repeat;
        width: 25px;
        display: block;
        height: 30px;
        position: absolute;
        left: 30px;
        top: -3px;
        opacity: 0.7;
    }

    header .menu-item a:hover {
        text-decoration: 0!important;
    }

    footer .brx-submenu-toggle {
        justify-content: space-between;
        border-bottom: 1px solid;
    }

}



@media screen and (max-width: 766px) {

    footer {
        margin-top: 100px;
        padding-bottom: 0;
        position: relative;
    }

    footer::after {
        content: "";
        position: absolute;
        bottom: 99%;
        left: 0;
        width: 100%;
        height: 100px;
        z-index: -1;
        background: #545661;
        clip-path: ellipse(70% 70% at 50% 100%);
    }

    .single-formations #header {
        height: fit-content;
        min-height: fit-content;
    }

    section.diagonal-right {
        padding-right: 0;
    }

    section.diagonal-left {
        padding-left: 0;
    }

    #header .diagonal-right .brxe-container, #header.diagonal-left .brxe-container {
        background-color: transparent;
    }

    .sticky-buttons {
        display: none;
    }

    form .nav-container {
        flex-wrap: wrap;
    }

    form .nav-container button {
        width: 100%;
    }

    #brxe-bcwqjh {
        gap: 20px;
    }

    .blog .bricks-ajax-loop .brxe-block .brxe-block {
        height: unset;
    }

    .single-post #brxe-dzebrp .brxe-block {
        width: 100%;
    }
}


@media screen and (max-width: 478px) {

    form.is-search-form {
        text-align: center;
    }

    .is-form-style input.is-search-submit {
        position: initial;
        margin-top: 15px;
        width: 100%;
    }

    .brxe-button.bricks-button {
        white-space: normal;
    }

    #brx-content .brxe-button.bricks-button, #brx-footer .brxe-button.bricks-button {
        width: 100%;
        justify-content: space-between;
        padding-left: 20px;
    }

    form .form-group {
        width: 100% !important;
    }

    .brxe-fnrspx.brxe-block, .brxe-yyvlnd.brxe-block, .brxe-umlsoh.brxe-block, .brxe-xwvojt.brxe-block {
        row-gap: 20px;
    }

    .no-date section {
        padding-bottom: 40px!important;
    }
}


/* FIN RESPONSIVE */

